VERSION_STRING not compatible with pypi and pip #9

Closed
manfre opened this Issue Dec 10, 2012 · 2 comments

Comments

Projects
None yet
2 participants
@manfre

manfre commented Dec 10, 2012

The posted version to pypi has the commit timestamp. After installing with pypi it is frozen as "django-reversion-compare==0.3.4", which is a version that doesn't exist.

@ghost ghost assigned jedie Dec 11, 2012

@jedie

This comment has been minimized.

Show comment Hide comment
@jedie

jedie Dec 11, 2012

Owner

Thank you for reporting. I will remove the date from the versionstring in next release.

Owner

jedie commented Dec 11, 2012

Thank you for reporting. I will remove the date from the versionstring in next release.

@jedie

This comment has been minimized.

Show comment Hide comment
@jedie

jedie Jan 3, 2013

Owner

@jedie jedie closed this Jan 3, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment